program HttpsTst;

uses
  Forms,
  HttpsTst1 in 'HttpsTst1.pas' {HttpsTstForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(THttpsTstForm, HttpsTstForm);
  Application.Run;
end.
